<?xml version="1.0"?>
<Resources>
	<string name="Title1">Example</string>
	<string name="Msg1">The LanguageSupport UDF has been initialized successfully.</string>
	<string name="Title2">Information</string>
	<string name="MsgMain">Don't forget to check out the Language Transmitter.</string>
</Resources>